<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Gradient background</title>
    <link rel="stylesheet" href="styles.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Raleway:wght@600;700;900&display=swap" rel="stylesheet">
</head>
<body id="gradient">
    <h1>Background generator</h1>
    <input class="color1" type="color" name="color1" value="#00ff00">
    <input class="color2" type="color" name="color2" value="#ff0000">
    <h3>Current CSS Background</h3>
    
    
    <script type="text/javascript" src="script.js"></script>
</body>
</html>